<?php $nolez_redux_demo = get_option('redux_demo');?> 
<footer class="home4-footer">
    <!-- Footer Wid Area -->
    <div class="footer-wid-wrapper pt-80 pb-70">
      <div class="container">
        <div class="row">
          <!-- Single Footer Wid -->
          <div class="col-md-6 col-xl-2">
            <div class="sing-footer-wid-4 mb-4 mb-xl-0">
              <!-- Footer Wid Title -->
              <?php if ( is_active_sidebar( 'footer-area-4-1' ) ) : ?>
              <?php dynamic_sidebar( 'footer-area-4-1' ); ?>
              <?php endif; ?>
            </div>
          </div>
          <!-- Single Footer Wid End -->
          <!-- Single Footer Wid -->
          <div class="col-md-6 col-xl-2 offset-xl-1 pl-lg-3 pl-xl-0">
            <div class="sing-footer-wid-4 mb-4 mb-xl-0">
              <!-- Footer Wid Title -->
              <?php if ( is_active_sidebar( 'footer-area-4-2' ) ) : ?>
              <?php dynamic_sidebar( 'footer-area-4-2' ); ?>
              <?php endif; ?>
            </div>
          </div>
          <!-- Single Footer Wid End -->
          <!-- Single Footer Wid -->
          <div class="col-md-6 col-xl-2 offset-xl-1 pl-lg-3 pl-xl-0">
            <div class="sing-footer-wid-4 mb-4 mb-md-0">
              <!-- Footer Wid Title -->
              <?php if ( is_active_sidebar( 'footer-area-4-3' ) ) : ?>
              <?php dynamic_sidebar( 'footer-area-4-3' ); ?>
              <?php endif; ?>
            </div>
          </div>
          <!-- Single Footer Wid End -->
          <!-- Single Footer Wid -->
          <div class="col-md-6 col-xl-3 offset-xl-1">
            <div class="sing-footer-wid-4 pr-15">
              <!-- Footer Wid Title -->
              <div class="footer-title-4 pt-10">
                <a href="<?php echo esc_url(home_url('/')); ?>">
                  <?php if(isset($nolez_redux_demo['footer_logo']['url']) && $nolez_redux_demo['footer_logo']['url'] != ''){ ?>
                  <img src="<?php echo esc_url($nolez_redux_demo['footer_logo']['url']); ?>">
                  <?php }else{ ?>
                      <img src="<?php echo get_template_directory_uri();?>/assets/img/footer-logo-4.png">
                  <?php } ?>
                </a>
              </div>
              <p><?php echo wp_specialchars_decode(esc_attr($nolez_redux_demo['footer_description']));?></p>
              <div class="footer-wid-link-4">
                <?php if(isset($nolez_redux_demo['footer_facebook']) && $nolez_redux_demo['footer_facebook'] != ''){?>
                <a class="facebook" href="<?php echo wp_specialchars_decode(esc_attr($nolez_redux_demo['footer_facebook']));?>"><i class="fab fa-facebook-f"></i></a>
                <?php } ?>
                <?php if(isset($nolez_redux_demo['footer_twitter']) && $nolez_redux_demo['footer_twitter'] != ''){?>
                <a class="twitter" href="<?php echo wp_specialchars_decode(esc_attr($nolez_redux_demo['footer_twitter']));?>"><i class="fab fa-twitter"></i></a>
                <?php } ?>
                <?php if(isset($nolez_redux_demo['footer_instagram']) && $nolez_redux_demo['footer_instagram'] != ''){?>
                <a class="instagram" href="<?php echo wp_specialchars_decode(esc_attr($nolez_redux_demo['footer_instagram']));?>"><i class="fab fa-instagram"></i></a>
                <?php } ?>
                <?php if(isset($nolez_redux_demo['footer_google']) && $nolez_redux_demo['footer_google'] != ''){?>
                <a class="google" href="<?php echo wp_specialchars_decode(esc_attr($nolez_redux_demo['footer_google']));?>"><i class="fab fa-google"></i></a>
                <?php } ?>
              </div>
            </div>
          </div>
          <!-- Single Footer Wid End -->
        </div>
      </div>
    </div>
    <!-- Footer Wid Area End -->
    <!-- Copy Right Area -->
    <div class="copy-right-wrapper-4">
      <div class="container">
        <div class="row">
          <!-- Copy Right Content -->
          <div class="col-xl-12 ">
            <div class="copy-right-4 d-flex justify-content-between">
              <div class="copy-right-4-left">
                <p><?php echo wp_specialchars_decode(esc_attr($nolez_redux_demo['footer_text']));?></p>
              </div>
              <div class="copy-right-4-right text-right d-none d-md-block">
                <?php 
                  wp_nav_menu( 
                  array( 
                        'theme_location' => 'footer',
                        'container' => '',
                        'menu_class' => '', 
                        'menu_id' => '',
                        'menu'            => '',
                        'container_class' => '',
                        'container_id'    => '',
                        'echo'            => true,
                        'fallback_cb'       => 'wp_bootstrap_navwalker::fallback',
                        'walker'            => new nolez_wp_bootstrap_navwalker(),
                        'before'          => '',
                        'after'           => '',
                        'link_before'     => '',
                        'link_after'      => '',
                        'items_wrap'      => '<ul  class="footer-menu %2$s">%3$s</ul>',
                        'depth'           => 0,        
                    )
                 ); ?>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- Copy Right Area End -->
  </footer>
<?php wp_footer(); ?>