<?php
$root =dirname(dirname(dirname(dirname(dirname(__FILE__)))));

if ( file_exists( $root.'/wp-load.php' ) ) {
    require_once( $root.'/wp-load.php' );
} elseif ( file_exists( $root.'/wp-config.php' ) ) {
    require_once( $root.'/wp-config.php' );
}
header("Content-type: text/css; charset=utf-8");
function hex2rgb($hex) {
   $hex = str_replace("#", "", $hex);

   if(strlen($hex) == 3) {
      $r = hexdec(substr($hex,0,1).substr($hex,0,1));
      $g = hexdec(substr($hex,1,1).substr($hex,1,1));
      $b = hexdec(substr($hex,2,1).substr($hex,2,1));
   } else {
      $r = hexdec(substr($hex,0,2));
      $g = hexdec(substr($hex,2,2));
      $b = hexdec(substr($hex,4,2));
   }
   $rgb = array($r, $g, $b);
   //return implode(",", $rgb); // returns the rgb values separated by commas
   return $rgb; // returns an array with the rgb values
}
global $nolez_redux_demo; 
$b=$nolez_redux_demo['main-color-1'];
$rgba = hex2rgb($b);  
?>

a:hover {
    color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

nav ul li a:hover {
    color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

a.default-btn {
    background-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

a.default-btn:hover {
    color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

button.slick-arrow {
    color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.top-header-content p i {
    color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.social-link a:hover {
    color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.lang-opt ul li a:hover {
    color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.slider-content a.slider-btn {
    background: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.slider-content a.slider-btn:hover {
    color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.single-course {
    background-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.course-content a.course-btn:hover {
    color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.success-content h4 {
    color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.success-img button.slick-arrow {
    background-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

section.cta-area {
    background-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.testimonial-area button.slick-arrow {
    background-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.price-area {
    background-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.price-ammount p.counter-text {
    color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.price-btn a.default-btn {
    border: 2px solid <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.price-list ul li strong {
    color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.news-slide-img .tag a {
    background: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.news-meta span i {
    color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.news-content a.default-btn {
    border: 2px solid <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.news-content a.default-btn:hover {
    background-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.short-search.search-course form input {
    background-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.sidebar-title h4:before,
.sidebar-title h4:after {
    background-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.single-latcourse:hover .latcourse-text h5 {
    color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

a.single-gallery span {
    background-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.top-header-link-2 ul li a:hover {
    color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.top-header-link-2 ul li a:before {
    background-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.header-top-right-2 ul li p i {
    color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.header-top-right-2 ul li a span {
    background-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.close-icon button {
    color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.extra-info a:hover {
    color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

nav.main-menu-2 ul li a:hover {
    color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.menu-bar {
    color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.single-counter-2 h1 {
    color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.gallery-content-2 h2:after {
    background-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.upcoming-event-text a.bg-primary {
    background-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?> !important;
}

.upcoming-link a.default-btn {
    color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.sing-upcoming-events .upcoming-link a.default-btn:hover {
    background-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.f-gal-img-2:before {
    background-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.header-top-4 {
    background-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.header-link-4 a.register {
    background-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
    border-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.header-link-4 a.register:hover {
    color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.banner-section-wrap-4 {
    background-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.banner-content-4:before,
.banner-content-4:after {
    background-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.banner-video-btn-4 a {
    color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.banner-video-btn-4 a:hover {
    background-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.banner-video-btn-4 a:hover:after,
.banner-video-btn-4 a:hover:before {
    border-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.subscribe-form-4 button {
    color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.subscribe-form-4 button:hover {
    background-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.team-slider-4-wrap {
    background-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.events-link-4 a {
    color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.events-link-4 a:hover {
    background-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.single-latest-event-4 .events-img-4 .events-meta {
    background-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.events-content-4 .latest-event-link-4 a {
    color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.events-content-4 .latest-event-link-4 a:hover {
    background-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.gallery-menu-4 {
    background-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.gallery-menu-4 button {
    background-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.sing-gallary-img-4 a {
    background-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.sing-gallary-img-4 a:hover {
    border-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
    color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.find-course-wrapper {
    background-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.home2-course .lat-course-img a.course-tag {
    background-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.gallery-menu-4 {
    background-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.gallery-menu-4 button {
    background-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.sing-gallary-img-4 a {
    background-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.sing-gallary-img-4 a:hover {
    border-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
    color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.f-gal-img-2:before {
    background-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.kid-img a.tag {
    background: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.journey-img .slick-arrow {
    background-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.journey-content .journey-text h4 {
    color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.single-ab-features {
    background-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.single-ab-features.feature-2 {
    background-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.like-us-wrap .like-video .play-video {
    color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.like-us-wrap .like-video .play-video:hover {
    background-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.contact-form-area {
    background-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.ques-form-btn button {
    background-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.ques-form-btn button:hover,
.ques-form-btn button:focus {
    border-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
    color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.instructor-form .form-group button[type="submit"] {
    background-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.instructor-form .form-group button[type="submit"]:hover,
.instructor-form .form-group button[type="submit"]:focus {
    color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
    border-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.upcoming-event-text.evnt-ilst-text a.prc-tag {
    background: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.vw-more-btn.text-center a.default-btn {
    border: 2px solid <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.ev-details-title .ev-meta {
    background-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.ev-info-content .ev-info-btn a {
    background-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.ev-info-content .ev-info-btn a:hover {
    color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
    border-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.single-event-pagi .ev-pagi-content a h5:hover {
    color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.single-event-pagi .more-ev a {
    color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

section.gallery-wrapper-4.gallery-box .home3-menu button {
    background: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

section.gallery-wrapper-4.gallery-box .home3-menu {
    background: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?> !important;
}

.cd-author-content p {
    color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.course-details-tab-menu ul.nav-tabs li a:before {
    background-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.course-details-tab-menu ul.nav-tabs li a:hover {
    color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.course-details-tab-menu ul.nav-tabs li a.active {
    color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.cd-pagi-content a:hover h5 {
    color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.curriculum-meta-title h6 i {
    color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.product-info-area .product-info-title a {
    background-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.product-info-area .product-info-text span {
    color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.product-details-tab ul.nav-tabs li a:before {
    background-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.product-details-tab ul.nav-tabs li a.active,
.product-details-tab ul.nav-tabs li.active a {
    color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.product-details-tab ul.nav-tabs li a:hover {
    color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.blog-standard-btn a.learn-more {
    border: 2px solid <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.blog-standard-btn a.learn-more:hover {
    background-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
    border-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.blog-standard-img button.blog-audio {
    background-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.blog-standard-img button.blog-audio:hover {
    color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
    border-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.blog-standard-blockquote {
    background-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.blog-standard-pagination ul li a:hover {
    background-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
    border-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.sidebar-content.side-latcourse ul li a:after {
    color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.sidebar-content.side-latcourse ul li a:hover {
    color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.lat-blog-tag span i {
    color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.lat-blog-tag a:hover {
    color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.blog-details-share a:hover,
.blog-details-share a:focus {
    color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.single-blog-pagi .pagi-content a:hover {
    color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.blog-details-author-wrap {
    background-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.comment-title span {
    color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.comment-replay-btn a:hover {
    color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.comment-box-title h4::before,
.comment-box-title h4::after {
    background-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.comment-form .form-group>i {
    color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.comment-form .form-group button[type="submit"] {
    background-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.comment-form .form-group button[type="submit"]:hover,
.comment-form .form-group button[type="submit"]:focus {
    color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
    border-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}


.team-content-4 .team-text a h4:hover {
    color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.find-course-form .form-group input {
    border: 2px solid #6195FF;
}

.sing-latest-course-4 a.b-btn:hover, .single-news-slide a.b-btn:hover {
        color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.sing-latest-course-4 a.b-btn, .single-news-slide a.b-btn {
    background-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
    border: 2px solid <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}


@media (min-width: 768px) {
    nav ul li:after {
        background: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
    }
}

.home3-btn {
    background: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.home3-btn:hover {
    color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.home3-feature-box {
    background: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.home-3 .lat-course-img a.course-tag {
    background-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.home-3 .lat-course-title h5 a:hover {
    color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.testimonial3-slider .slick-arrow {
    background-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.h3-footer .h2-copy-right {
    border-top: 2px solid <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.blog-standard-meta span i, .blog-grid .news-meta span i, .blog-grid .news-slide-content h4 a:hover, .post-meta span i, .short-search form button {
    color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.widget_categories ul li a:hover, .sidebar-content.categories ul li a:hover {
    color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.widget_categories ul li a:after, .sidebar-content.categories ul li a:after {
    color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.question-form .form-group input.wpcf7-submit {
    background-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}

.question-form .form-group input.wpcf7-submit:hover, .directory a.button_404:hover {
    border-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
    color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
} 

.instructor-form .form-group input.wpcf7-submit {
    background-color: <?php echo esc_attr($nolez_redux_demo['main-color-1']); ?>;
}