<?php
/**
 * The Template for displaying all single posts
 */
 $nolez_redux_demo = get_option('redux_demo');
get_header('home1'); ?>
<?php 
    while (have_posts()): the_post();
?>
<!-- basic-breadcrumb start -->
<?php if(isset($nolez_redux_demo['shop_details_image']['url']) && $nolez_redux_demo['shop_details_image']['url'] != ''){?>
<section class="page-title-area pt-320 pb-140" data-background="<?php echo esc_url($nolez_redux_demo['shop_details_image']['url']); ?>">
<?php }else{?>
<section class="page-title-area pt-320 pb-140" data-background="<?php echo get_template_directory_uri();?>/assets/img/bg/breadcumb.jpg">
<?php } ?>
    <div class="container">
        <div class="row">
          <div class="col-xl-12">
            <div class="page-title page-title-white text-center">
                <h2><?php the_title(); ?></h2>
            </div>
          </div>
        </div>
    </div>
</section>
<!-- blog-area start -->
<div class="blog-area pt-120 pb-120">
    <div class="container">
        <div class="row">
          <div class="col-12" id="post-<?php the_ID(); ?>" <?php post_class(); ?> >
            <div class="blog-wrapper blog-details">
              <div class="blog-thumb">
                <a href="<?php the_permalink();?>">
                  <?php if ( has_post_thumbnail() ) { ?>
                  <img src="<?php echo wp_get_attachment_url(get_post_thumbnail_id());?>"  />
                  <?php } ?>
                </a>
              </div>
              <div class="blog-content">
                  <?php the_content(); ?>
                  <?php wp_link_pages( array(
                  'before'      => '<div class="page-links">' . esc_html__( 'Pages:', 'nolez' ),
                  'after'       => '</div>',
                  'link_before' => '<span class="page-number">',
                  'link_after'  => '</span>',
                  ) ); ?>
              </div>
              <div class="next-prev-post clearfix">
                <?php previous_post_link('%link',wp_specialchars_decode(esc_html__( '<i class="ion-arrow-left-c"></i> Previous Post','nolez'),ENT_QUOTES), true); ?>
                <div class='right'><?php next_post_link('%link',wp_specialchars_decode(esc_html__('Next Post <i class="ion-arrow-right-c"></i>','nolez'),ENT_QUOTES), true); ?></div>
              </div>
             <?php           
                if ( comments_open() || get_comments_number() ) {
                  comments_template();
                }
                ?>
            </div>        
          </div>
    </div>
  </div>
</div>
  <?php endwhile; ?>

  <!-- blog-area end -->
 <?php get_footer();?>