<?php

   $nolez_redux_demo = get_option('redux_demo');

   get_header(); 

?>

<?php 

    while (have_posts()): the_post();

?>

<?php $instructor_image = get_post_meta(get_the_ID(),'_cmb_instructor_image', true); ?>

<?php $instructor = get_post_meta(get_the_ID(),'_cmb_instructor', true); ?>

<?php $profile = get_post_meta(get_the_ID(),'_cmb_profile', true); ?>

<?php $category_course = get_post_meta(get_the_ID(),'_cmb_category_course', true); ?>

<?php $course_select = get_post_meta(get_the_ID(),'_cmb_course_select', true); ?>

<?php $category_text = get_post_meta(get_the_ID(),'_cmb_category_text', true); ?>

<?php $review_text = get_post_meta(get_the_ID(),'_cmb_review_text', true); ?>

<!-- banner area -->

  <?php if(isset($nolez_redux_demo['single_course_banner_image']['url']) && $nolez_redux_demo['single_course_banner_image']['url'] != ''){?>

  <section class="banner" style="background-image: url(<?php echo esc_url($nolez_redux_demo['single_course_banner_image']['url']); ?>);">

  <?php }else{?>

  <section class="banner">

  <?php }?> 

    <div class="container">

      <div class="col-lg-12">

        <div class="banner-content">

          <div class="banner-title text-center">

            <h1>

              <?php if(isset($nolez_redux_demo['single_course_title'])){?>

              <?php echo wp_specialchars_decode(esc_attr($nolez_redux_demo['single_course_title']));?>

              <?php }else{?>

              <?php echo esc_html__( 'Course details', 'nolez' );

              }

              ?>

            </h1>

          </div>

          <div class="directory text-center">

            <a href="<?php echo esc_url(home_url('/')); ?>">

              <?php if(isset($nolez_redux_demo['home_text'])){?>

              <?php echo wp_specialchars_decode(esc_attr($nolez_redux_demo['home_text']));?>

              <?php }else{?>

              <?php echo esc_html__( 'home', 'nolez' );

              }

              ?>

            </a>

            <span>| |</span>

            <a href="#">

              <?php if(isset($nolez_redux_demo['single_course_title'])){?>

              <?php echo wp_specialchars_decode(esc_attr($nolez_redux_demo['single_course_title']));?>

              <?php }else{?>

              <?php echo esc_html__( 'Course details', 'nolez' );

              }

              ?>

            </a>

          </div>

        </div>

      </div>

    </div>

  </section>

  <!-- course area -->

  <section class="course-grid pt-100 pb-130">

    <div class="container">

      <!-- content -->

      <div class="row mt-30">

        <div class="col-lg-8">

          <div class="course-details-area">

            <!-- Course Details Image -->

            <div class="course-details-img">

              <?php  $categories = get_the_terms(get_the_ID(),'category2');

                    foreach( (array)$categories as $categorie){



                    $cat_name = $categorie->name; 

                    $cat_slug = $categorie->slug;

                    ?>

              <a href="#"><?php echo esc_attr($cat_name);?></a>

              <?php } ?>

              <img src="<?php echo wp_get_attachment_url(get_post_thumbnail_id());?>" class="img-fluid">

            </div>

            <!-- Course Details Image End -->

            <!-- Course Details Content Area -->

            <div class="course-details-content-area">

              <!-- Course Title -->

              <div class="course-details-title">

                <h2><?php the_title(); ?></h2>

                <p><?php echo esc_attr($category_course);?></p>

              </div>

              <!-- Course Author -->

              <div class="course-details-author">

                <div class="row justify-content-xl-between">

                  <!-- Single Author Content -->

                  <div class="col-md-5 col-xl-4">

                    <div class="single-cd-author d-block d-md-flex align-items-md-center">

                      <div class="cd-author-img mb-1 mb-md-0">

                        <a href="#"><img src="<?php echo wp_get_attachment_url($instructor_image);?>"></a>

                      </div>

                      <div class="cd-author-content mb-2 mb-md-0">

                        <p><?php echo esc_attr($profile);?></p>

                        <a href="#">

                          <h6><?php echo esc_attr($instructor);?></h6>

                        </a>

                      </div>

                    </div>

                  </div>

                  <!-- Single Author Content End -->

                  <!-- Single Author Content -->

                  <div class="col-md-4">

                    <div class="single-cd-author">

                      <div class="cd-author-content mb-2 mb-md-0">

                        <p><?php echo esc_attr($category_text);?></p>

                        <a href="#">

                          <h6><?php echo esc_attr($category_course);?></h6>

                        </a>

                      </div>

                    </div>

                  </div>

                  <!-- Single Author Content End -->

                  <!-- Single Author Content -->

                  <div class="col-md-3">

                    <div class="single-cd-author">

                      <div class="cd-author-content">

                        <p><?php echo esc_attr($review_text);?></p>

                        <h6>

                          <?php  if ($course_select=='one') { ?>

                          <span><i class="fas fa-star"></i></span>

                          <?php } elseif ($course_select=='two') {?>

                          <span><i class="fas fa-star"></i></span>

                          <span><i class="fas fa-star"></i></span>

                          <?php } elseif ($course_select=='three') {?>

                          <span><i class="fas fa-star"></i></span>

                          <span><i class="fas fa-star"></i></span>

                          <span><i class="fas fa-star"></i></span>

                          <?php } elseif ($course_select=='four') {?>

                          <span><i class="fas fa-star"></i></span>

                          <span><i class="fas fa-star"></i></span>

                          <span><i class="fas fa-star"></i></span>

                          <span><i class="fas fa-star"></i></span>

                          <?php }else{ ?>

                          <span><i class="fas fa-star"></i></span>

                          <span><i class="fas fa-star"></i></span>

                          <span><i class="fas fa-star"></i></span>

                          <span><i class="fas fa-star"></i></span>

                          <span><i class="fas fa-star"></i></span>

                          <?php } ?>

                        </h6>

                      </div>

                    </div>

                  </div>

                  <!-- Single Author Content End -->

                </div>

              </div>

              <!-- Course Author End -->

              <div class="tab-content">

                <!-- Tab Content -->

                <!-- Curriculum Tab Start -->

                <div class="course-curriculum-tab tab-pane fade  show active" id="curriculum">

                  <!-- About Curriculum -->

                  <?php the_content(); ?>

                  <?php wp_link_pages(); ?>

                  <!-- Single Course Curriculum ENd -->

                </div>

                <!-- Curriculum Tab End -->





              </div><!-- Tab Content -->

              <!-- Course Pagination ENd -->

            </div>

            <!-- Course Details Content Area -->

          </div>

        </div>

        <!-- sidebar -->

        <div class="col-lg-4">

          <div class="sidebar-wrapper">

            <?php get_sidebar('course');?>

          </div>

        </div>

        <!-- sidebar end -->

      </div>



    </div>

  </section>

<?php endwhile; ?>

<?php

    get_footer();

?>