<?php $nolez_redux_demo = get_option('redux_demo');?> 
<!-- Footer Area -->
    <footer class="h3-footer">
        <!-- Footer Wid Area -->
        <div class="footer-area-2-wrap pt-90 pb-60">
            <div class="container">
                <div class="row">
                    <!-- Single Footer Widget -->
                    <div class="col-md-6 col-lg-3">
                        <div class="footer-widget-2 pb-30">
                            <div class="footer-logo-2">
                                <a href="<?php echo esc_url(home_url('/')); ?>">
                                    <?php if(isset($nolez_redux_demo['logo_3']['url']) && $nolez_redux_demo['logo_3']['url'] != ''){ ?>
                                    <img src="<?php echo esc_url($nolez_redux_demo['logo_3']['url']); ?>">
                                    <?php }else{ ?>
                                        <img src="<?php echo get_template_directory_uri();?>/assets/img/h3-logo.png">
                                    <?php } ?>
                                </a>
                            </div>
                            <div class="footer-text-2">
                                <p><?php echo wp_specialchars_decode(esc_attr($nolez_redux_demo['footer_description']));?></p>
                            </div>
                            <div class="footer-link-2">
                                <?php if(isset($nolez_redux_demo['footer_facebook']) && $nolez_redux_demo['footer_facebook'] != ''){?>
                                <a class="facebook" href="<?php echo wp_specialchars_decode(esc_attr($nolez_redux_demo['footer_facebook']));?>"><i class="fab fa-facebook-f"></i></a>
                                <?php } ?>
                                <?php if(isset($nolez_redux_demo['footer_twitter']) && $nolez_redux_demo['footer_twitter'] != ''){?>
                                <a class="twitter" href="<?php echo wp_specialchars_decode(esc_attr($nolez_redux_demo['footer_twitter']));?>"><i class="fab fa-twitter"></i></a>
                                <?php } ?>
                                <?php if(isset($nolez_redux_demo['footer_instagram']) && $nolez_redux_demo['footer_instagram'] != ''){?>
                                <a class="instagram" href="<?php echo wp_specialchars_decode(esc_attr($nolez_redux_demo['footer_instagram']));?>"><i class="fab fa-instagram"></i></a>
                                <?php } ?>
                                <?php if(isset($nolez_redux_demo['footer_google']) && $nolez_redux_demo['footer_google'] != ''){?>
                                <a class="google" href="<?php echo wp_specialchars_decode(esc_attr($nolez_redux_demo['footer_google']));?>"><i class="fab fa-google"></i></a>
                                <?php } ?>
                              </div>
                        </div>
                    </div>
                    <!-- Single Footer Widget -->
                    <!-- Single Footer Widget -->
                    <div class="col-md-6 col-lg-3">
                        <div class="footer-widget-2 pb-30">
                          <?php if ( is_active_sidebar( 'footer-area-1' ) ) : ?>
                          <?php dynamic_sidebar( 'footer-area-1' ); ?>
                          <?php endif; ?>
                        </div>
                      </div>
                      <!-- Single Footer Widget -->
                      <!-- Single Footer Widget -->
                      <div class="col-md-6 col-lg-3">
                        <div class="footer-widget-2 pb-30">
                          <?php if ( is_active_sidebar( 'footer-area-2' ) ) : ?>
                          <?php dynamic_sidebar( 'footer-area-2' ); ?>
                          <?php endif; ?>
                        </div>
                      </div>
                      <!-- Single Footer Widget -->
                      <!-- Single Footer Widget -->
                      <div class="col-md-6 col-lg-3">
                        <div class="footer-widget-2 pb-30">
                          <?php if ( is_active_sidebar( 'footer-area-6' ) ) : ?>
                          <?php dynamic_sidebar( 'footer-area-6' ); ?>
                          <?php endif; ?>
                        </div>
                      </div>
                    <!-- Single Footer Widget -->
                </div>
            </div>
        </div>
        <!-- Footer Wid Area End -->
        <!-- Footer Copyright -->
        <div class="h2-copyright-area">
            <div class="container">
                <div class="row">
                    <div class="col-12">
                        <div class="h2-copy-right text-center">
                            <p><?php echo wp_specialchars_decode(esc_attr($nolez_redux_demo['footer_text']));?></p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Footer Copyright -->
    </footer>
    <!-- Footer Area End -->
<?php wp_footer(); ?>