<?php
   $nolez_redux_demo = get_option('redux_demo');
   get_header(); 
?>
<?php 
    while (have_posts()): the_post();
?>
<?php $price = get_post_meta(get_the_ID(),'_cmb_price', true); ?>
<?php $date = get_post_meta(get_the_ID(),'_cmb_date', true); ?>
<?php $month = get_post_meta(get_the_ID(),'_cmb_month', true); ?>
<!-- banner area -->
  <?php if(isset($nolez_redux_demo['single_event_banner_image']['url']) && $nolez_redux_demo['single_event_banner_image']['url'] != ''){?>
  <section class="banner" style="background-image: url(<?php echo esc_url($nolez_redux_demo['single_event_banner_image']['url']); ?>);">
  <?php }else{?>
  <section class="banner">
  <?php }?> 
    <div class="container">
      <div class="col-lg-12">
        <div class="banner-content">
          <div class="banner-title text-center">
            <h1>
              <?php if(isset($nolez_redux_demo['single_event_title'])){?>
              <?php echo wp_specialchars_decode(esc_attr($nolez_redux_demo['single_event_title']));?>
              <?php }else{?>
              <?php echo esc_html__( 'event details', 'nolez' );
              }
              ?>
            </h1>
          </div>
          <div class="directory text-center">
            <a href="<?php echo esc_url(home_url('/')); ?>">
              <?php if(isset($nolez_redux_demo['home_text'])){?>
              <?php echo wp_specialchars_decode(esc_attr($nolez_redux_demo['home_text']));?>
              <?php }else{?>
              <?php echo esc_html__( 'home', 'nolez' );
              }
              ?>
            </a>
            <span>| |</span>
            <a href="#">
              <?php if(isset($nolez_redux_demo['single_event_title'])){?>
              <?php echo wp_specialchars_decode(esc_attr($nolez_redux_demo['single_event_title']));?>
              <?php }else{?>
              <?php echo esc_html__( 'event details', 'nolez' );
              }
              ?>
            </a>
          </div>
        </div>
      </div>
    </div>
  </section>

  <!-- Event Details Area -->
  <section class="event-details-wrapper pt-130">
    <div class="container">
      <div class="row">
        <div class="col-12">
          <div class="event-details-area">
            <!-- Event Details Slider -->
            <div class="event-details-slider">
              <?php $gallery = get_post_gallery( get_the_ID(), false );

                  if(isset($gallery['ids'])){    
                    $gallery_ids = $gallery['ids'];
                    $img_ids = explode(",",$gallery_ids);
                    ?>
                    <?php   
                    foreach( $img_ids AS $img_id ){ 
                    $image_src = wp_get_attachment_image_src($img_id,'');
                    ?>
                    <img src="<?php echo esc_url($image_src[0]); ?>" alt="Slider Image">
              <?php } } ?>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
            <!-- Event Details Slider End -->
  <section class="event-details-wrapper">
    <div class="container">
      <div class="row">
        <div class="col-12">
          <div class="event-details-area">
            <!-- Event Details Content -->
            <div class="event-details-content pt-60">
              <!-- Event Title -->
              <div class="ev-details-title d-flex align-items-center pb-30">
                <div class="ev-meta">
                  <span><?php echo wp_specialchars_decode(esc_attr($date)); ?></span>
                  <p><?php echo wp_specialchars_decode(esc_attr($month)); ?></p>
                </div>
                <div class="ev-title">
                  <h1><?php the_title(); ?></h1>
                </div>
                <div class="ev-price">
                  <span><?php echo wp_specialchars_decode(esc_attr($price)); ?></span>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <?php the_content(); ?>
  <?php wp_link_pages(); ?>
<?php endwhile; ?>
<?php
    get_footer();
?>