<?php
   $nolez_redux_demo = get_option('redux_demo');
   get_header(); 
?>
<?php 
    while (have_posts()): the_post();
?>
<?php $team_info = get_post_meta(get_the_ID(),'_cmb_team_info', true); ?>
<?php $team_facebook = get_post_meta(get_the_ID(),'_cmb_team_facebook', true); ?>
<?php $team_twitter = get_post_meta(get_the_ID(),'_cmb_team_twitter', true); ?>
<?php $team_behance = get_post_meta(get_the_ID(),'_cmb_team_behance', true); ?>
<?php $team_youtube = get_post_meta(get_the_ID(),'_cmb_team_youtube', true); ?>
<?php $team_dribbble = get_post_meta(get_the_ID(),'_cmb_team_dribbble', true); ?>
<!-- banner area -->
  <?php if(isset($nolez_redux_demo['single_instructor_banner_image']['url']) && $nolez_redux_demo['single_instructor_banner_image']['url'] != ''){?>
  <section class="banner" style="background-image: url(<?php echo esc_url($nolez_redux_demo['single_instructor_banner_image']['url']); ?>);">
  <?php }else{?>
  <section class="banner">
  <?php }?> 
    <div class="container">
      <div class="col-lg-12">
        <div class="banner-content">
          <div class="banner-title text-center">
            <h1>
            <?php if(isset($nolez_redux_demo['single_instructor_title'])){?>
            <?php echo wp_specialchars_decode(esc_attr($nolez_redux_demo['single_instructor_title']));?>
            <?php }else{?>
            <?php echo esc_html__( 'single instructor', 'nolez' );
            }
            ?>
          </h1>
          </div>
          <div class="directory text-center">
            <a href="<?php echo esc_url(home_url('/')); ?>">
              <?php if(isset($nolez_redux_demo['home_text'])){?>
              <?php echo wp_specialchars_decode(esc_attr($nolez_redux_demo['home_text']));?>
              <?php }else{?>
              <?php echo esc_html__( 'home', 'nolez' );
              }
              ?>
            </a>
            <span>| |</span>
            <a href="#">
              <?php if(isset($nolez_redux_demo['single_instructor_title'])){?>
              <?php echo wp_specialchars_decode(esc_attr($nolez_redux_demo['single_instructor_title']));?>
              <?php }else{?>
              <?php echo esc_html__( 'single instructor', 'nolez' );
              }
              ?></a>
          </div>
        </div>
      </div>
    </div>
  </section>


  <section class="single-instract-area pt-130 pb-70">
    <div class="container">
      <div class="row mb-80">
        <!-- Instractor Author Image  -->
        <div class="col-md-5 col-xl-4">
          <div class="instractor-author-img mb-5 mb-md-0">
            <img src="<?php echo wp_get_attachment_url(get_post_thumbnail_id());?>" alt="Instructor Image">
          </div>
        </div>
        <!-- Instractor Author Image End  -->
        <!-- Instractor Content -->
        <div class="col-md-7 pr-xl-0">
          <div class="instractor-content pl-30 pt-30">
            <div class="instractor-name">
              <h3><?php the_title(); ?></h3>
              <p><?php echo esc_attr($team_info); ?></p>
            </div>
            <?php the_content(); ?>
            <div class="instractor-social-link">
              <?php if($team_facebook !='') { ?>
              <a href="<?php echo esc_url($team_facebook); ?>"><i class="fab fa-facebook-f"></i></a>
              <?php } ?>
              <?php if($team_twitter !='') { ?>
              <a href="<?php echo esc_url($team_twitter); ?>"><i class="fab fa-twitter"></i></a>
              <?php } ?>
              <?php if($team_behance !='') { ?>
              <a href="<?php echo esc_url($team_behance); ?>"><i class="fab fa-behance"></i></a>
              <?php } ?>
              <?php if($team_youtube !='') { ?>
              <a href="<?php echo esc_url($team_youtube); ?>"><i class="fab fa-youtube"></i></a>
              <?php } ?>
              <?php if($team_dribbble !='') { ?>
              <a href="<?php echo esc_url($team_dribbble); ?>"><i class="fab fa-dribbble"></i></a>
              <?php } ?>
            </div>
          </div>
        </div>
        <!-- Instractor Content End -->
      </div>
    </div>
  </section>
<?php endwhile; ?>
<?php
    get_footer();
?>